/*     47006 : 장문 텍스트      */
.textarea__47006__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47006__ p {font-size:16px; line-height:1.6em;}
}

/*     47007 : 버튼      */
.button__47007__ {font-size:0}
.button__47007__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #6495ED;#d00000;border-radius:100px;background:#6495ED;#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__47007__.style_line a {background:transparent;color:#6495ED;#d00000}

@media all and (min-width:1024px){
	.button__47007__ a {font-size:20px}
}

/*     47008 : 텍스트 박스      */
.text_box__47008__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__47008__ > p {margin:0; padding:0;}
.text_box__47008__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47008__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__47008__ .box_title2 {font-size:14px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47008__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__47008__ {height:250px;}
	.text_box__47008__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__47008__ {height:300px; padding:15% 8%; border-radius:30px;}
	.text_box__47008__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__47008__ .box_title1:before {width:25px;}
	.text_box__47008__ .box_title2 {font-size:22px;}
	.text_box__47008__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     47009 : 텍스트 박스      */
.text_box__47009__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__47009__ > p {margin:0; padding:0;}
.text_box__47009__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47009__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__47009__ .box_title2 {font-size:14px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47009__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__47009__ {height:180px;}
	.text_box__47009__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__47009__ {height:300px; padding:15% 8%; border-radius:30px;}
	.text_box__47009__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__47009__ .box_title1:before {width:25px;}
	.text_box__47009__ .box_title2 {font-size:22px;}
	.text_box__47009__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     47010 : 텍스트 박스      */
.text_box__47010__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#e5e5e5; border-radius:15px;}
.text_box__47010__ > p {margin:0; padding:0;}
.text_box__47010__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47010__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__47010__ .box_title2 {font-size:14px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47010__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__47010__ {height:180px;}
	.text_box__47010__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__47010__ {height:300px; padding:15% 8%; border-radius:30px;}
	.text_box__47010__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__47010__ .box_title1:before {width:25px;}
	.text_box__47010__ .box_title2 {font-size:22px;}
	.text_box__47010__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     47013 : 버튼      */
.button__47013__ {font-size:0}
.button__47013__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #6495ED;#d00000;border-radius:100px;background:#6495ED;#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__47013__.style_line a {background:transparent;color:#6495ED;#d00000}

@media all and (min-width:1024px){
	.button__47013__ a {font-size:20px}
}

/*     47229 : 이미지      */
.img__47229__ {max-width:100%}
.img__47229__ * {box-sizing:border-box}
.img__47229__ a {display:block;vertical-align:top}
.img__47229__ img {width:1920px;vertical-align:top}

